Catalyst-Model-CDBI-CRUD

Errors

Catalyst-Model-CDBI-CRUD-0.04 has the following 2 errors.

CategoryError
no_unauthorized_packagesCatalyst::Model::CDBI::CRUD
use_warningsCatalyst::Model::CDBI::CRUD